.title_wrapper {
    border-bottom: 1px solid black;
    width:80%;
    padding-bottom: 15px;
}

.title {
    font-family: 'Mermaid';
    font-size: 48px;
}

.subtitle {
    font-family: 'Poppins';
    font-size: 24px;
}

.footer_down {
    margin-top: 20vh;
}

@media only screen and (max-width: 576px) {
    .title {
        font-family: 'Mermaid';
        font-size: 36px;
    }
    
    .subtitle {
        font-family: 'Poppins';
        font-size: 18px;
    }


}